SAP Knowledge Base Article - Preview

2330678 - SAP HANA metadata cannot be imported via SAP Information Steward 4.2

Symptom

When executing an SAP HANA metadata integrator, the following error appears into the log :

[C] 2016-04-08 08:25:49.866 [HANAIntegrator][main] Argument package = ASML.BL.S.DE, ASML.BL.C.DE, ASML.SDP.DE (COR-10206)
[E] 2016-04-08 08:25:54.898 [HANAIntegrator][main] Package configured for collection cannot be validated. HANA Studio is not installed; Information Model views will not be collected. (HNM-10082) (HNM-10105)


Read more...

Environment

  • SAP Information Steward 4.2
  • Metadata Management
  • SAP HANA Platform

Product

SAP Information Steward 4.2

Keywords

BOIS , IS , "HANA metadata" HANA integrator "HANA Studio is not installed" "Package configured for collection cannot be validated" , KBA , EIM-IS-SVR , Information Steward - Administration/Server , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.